<?php
include('cek_login.php');

// Konfigurasi database
$db_host = "46.247.109.23";
$db_user = "admiN";
$db_pass = "Jerman123";
$db_name = "murid_sekolah";

$koneksi = mysqli_connect($db_host, $db_user, $db_pass, $db_name);

if(mysqli_connect_errno()){
    echo 'Gagal melakukan koneksi ke Database : '.mysqli_connect_error();
}else{
   // echo 'Koneksi berhasil yaaa ^_^';
}
?>
